html {
    scroll-behavior: smooth;
}

.navbar {
    background: #765C3D;
}

.nav-item a {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #F2D2AE !important;
}

a:hover {
    color: #FFFFFF;
}

.title {
    color: #FFFFFF;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 72px;
}

#landing {
    background: url(./images/Hero.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.descrip {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF;
}

.cta-btn {
    padding: 12px 32px;
    gap: 8px;
    width: 180px;
    height: 48px;
    background: #B59066;
    border-radius: 999px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}

/* Gallery Section */
.gallery-text h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    color: #765C3D;
}

.gallery-text p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;

    color: #765C3D !important;
}

/* Contact Section */

.contact {
    color: #765C3D;
}

.contact img {
    background-repeat: no-repeat;
    background-size: cover;
}

/* .contact .img {
    background-image: url(./images/Contact\ Us\ -\ image.png);
    background-size: cover;
    background-repeat: no-repeat;
} */

.contact-right {
    background: #FFF2E4;
    height: 100%;
}

.contact-right h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    /* identical to box height */

    display: flex;
    align-items: flex-end;
}

.contact-right p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
}

label {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;

    color: #B59066;
}

input, textarea {
    background: #FFFFFF !important;
    border: 1px solid #B59066 !important;
    resize: none;
    height: 1.5em;
}

input[type=text], input[type=email] {
    padding: 35px 20px;
}

::placeholder {
    color: #765C3D !important;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    margin: 23px 0;
}

button span {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    /* identical to box height, or 120% */
    
    text-align: center;
    
    /* Button/Text/button-primary-text */
    
    color: #FFFFFF;
}

button {
    width: 140px;
    height: 48px;
    background: #B59066 !important;
    border-radius: 999px !important;
}

footer {
    background: #B59066;
}

footer p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */
    
    text-align: center;
    
    color: #FFF2E4;
}